> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Setup Onmeta integration.

> Create Onmeta integration to configure the connection with the Onmeta account.



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json put /v1/organizations/integrations/onmeta
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/organizations/integrations/onmeta:
    put:
      tags:
        - Integrations Config
      summary: Setup Onmeta integration.
      description: >-
        Create Onmeta integration to configure the connection with the Onmeta
        account.
      operationId: IntegrationsConfigController_setupOnmetaIntegrationConfig
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/OnmetaSetupDto'
      responses:
        '202':
          description: Organization Onmeta integration data
      deprecated: true
      security:
        - bearer: []
components:
  schemas:
    OnmetaSetupDto:
      type: object
      properties:
        apiKey:
          type: string
          description: The Onmeta API key for authentication.
          example: onmeta_api_key_123
        apiSecret:
          type: string
          description: The Onmeta API secret for authentication.
          example: onmeta_api_secret_456
      required:
        - apiKey
        - apiSecret
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````